package com.dsk.system.domain.customer.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * 客户分析
 *
 * @author lcl
 * @create 2023/8/15
 */
@Data
public class CustomerAnalyzeVo implements Serializable {
    /**
     * 客户id
     */
    private String customerId;
    /**
     * 企业名称
     */
    private String companyName;
    /**
     * 企业id
     */
    private Integer companyId;
    /**
     * 城投id
     */
    private String uipId;
    /**
     * 项目数量
     */
    private Integer businessCount;
    /**
     * 总投资金额
     */
    private Double totalAmount;
}
