package com.dsk.system.domain.dsk.dto;

import lombok.Data;

import javax.validation.constraints.NotNull;
import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * 集团户相关查询条件实体类
 *
 * @author lcl
 * @create 2023/8/7
 */
@Data
public class JskCombineCertificateDto implements Serializable {
    /**
     * 数据id
     */
    @NotNull(message = "id不能为空！")
    private Long id;
    /**
     * 企业名称
     */
    private String companyName;

    /**
     * 页码
     */
    private Integer pageNum;
    /**
     * 每页条数
     */
    private Integer pageSize;


}
