package com.dsk.system.domain.business.vo;

import com.dsk.common.annotation.Excel;
import lombok.Data;

/**
 * @author lcl
 * @create 2023/7/27
 */
@Data
public class BusinessLikeProjectNameListVo {

    private String projectName;

    private String companyName;

    /** 总投金额(万元) */
    private Double investmentAmount;

    /** 项目级别 */
    private String projectLevel;

    /** 项目阶段 */
    private String projectStage;

    /** 项目类型 */
    private String projectType;

    /** 项目类别 */
    private String projectCategory;

    /** 项目状态(0.储备中1.跟进中2.已合作) */
    private Integer status;
}
